
.main_visual {
    position: relative;
    width: 100%;
    height: 100vh;
    background:url('../image/main/main_visual_pc.jpg') center no-repeat;
    background-size: cover;
    animation: fadein 5s ease 3s;
  -webkit-animation: fadein 3s; /* Safari and Chrome */
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.main_visual .txt_wrap {
    position:absolute;
    top:70%;
    left:0;
    margin-top:-100px;
    width: 100%;
    text-align: center;
    background:rgba(255,255,255,0.5);
    padding:5rem 0;
}

.main_visual .txt_wrap .logo img {
    width: 300px;
}

.main_visual .txt_wrap .txt {
    font-size:2.25rem;
    padding:1rem 0 0 5px;
    color:#6e6d6f;
}

@media screen and (max-width: 1440px) {
    .main_visual .txt_wrap .logo img {width: 200px;}
    .main_visual .txt_wrap {padding:3rem 0;}
    .main_visual .txt_wrap .txt {font-size:2rem;}
}


@media screen and (max-width: 1280px) {
    #ft_link a img {width: 150px;}
    #ft_company .ft_info {font-size:0.9rem;}
    .newsletter .txt {font-size:0.9rem;}
}


@media screen and (max-width: 926px) {
    .main_visual .txt_wrap {
        top: 76%;
        text-align: center;
    }

    .main_visual .txt_wrap .logo img {
        width: 150px;
    }

    .main_visual .txt_wrap .txt {
        font-size:1.6rem;
    }
}